Subject: Ticket Assigned - Return request
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 12 Jan 2023 06:31:57 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return request Hello
I ordered wrong size of trunks (6 items) today in order #4709840253. I ordered XXL instead of XL. I would like to replace with XL please.

Please note i didn’t open the packaging of the items and they are still in same packing as i received two hours ago. 
Please schedule return asap. Thanks

Best Regards, 
Ahmad Amra https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5572405